@font-face { font-family: "BrownLight"; src: url("/images/assetimages/fonts/lineto-brown-light-c.eot"); src: url("/images/assetimages/fonts/lineto-brown-light-c.eot?#iefix") format("embedded-opentype"), url("/images/assetimages/fonts/lineto-brown-light-c.woff") format("woff"), url("/images/assetimages/fonts/lineto-brown-light-c.ttf") format("truetype"), url("/images/assetimages/fonts/lineto-brown-light-c.svg#LLBrownWeb-Regular") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: "UntitledSans"; src: url("/images/assetimages/fonts/untitled-sans/UntitledSansWeb-Regular.eot"); src: url("/images/assetimages/fonts/untitled-sans/UntitledSansWeb-Regular.eot?#iefix") format("embedded-opentype"), url("/images/assetimages/fonts/untitled-sans/UntitledSansWeb-Regular.woff") format("woff"); font-weight: normal; font-style: normal; }
@font-face { font-family: "UntitledSans Medium"; src: url("/images/assetimages/fonts/untitled-sans/UntitledSansWeb-Medium.eot"); src: url("/images/assetimages/fonts/untitled-sans/UntitledSansWeb-Medium.eot?#iefix") format("embedded-opentype"), url("/images/assetimages/fonts/untitled-sans/UntitledSansWeb-Medium.woff") format("woff"); font-weight: normal; font-style: normal; }
@font-face { font-family: "UntitledSans Light"; src: url("/images/assetimages/fonts/untitled-sans/UntitledSansWeb-Light.eot"); src: url("/images/assetimages/fonts/untitled-sans/UntitledSansWeb-Light.eot?#iefix") format("embedded-opentype"), url("/images/assetimages/fonts/untitled-sans/UntitledSansWeb-Light.woff") format("woff"); font-weight: normal; font-style: normal; }


/* LEFT ACCORDION NAV ON CATEGORY PAGES */
.cataloguepage .page_nav .catalogues > a{font-size: 14px;}
.cataloguepage .page_nav { font-family: "Brown", Arial, Helvetica, sans-serif;min-height:20px; }
.cataloguepage .page_nav:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.cataloguepage .page_nav .catalogues .banners .snippet { margin: 0; }
.cataloguepage .page_nav ul.leftnav >li:first-child { border-top: 1px solid #CACBCD; }
.cataloguepage .page_nav ul.leftnav > li { padding: 0; border-bottom: 1px solid #CACBCD; }
.cataloguepage .page_nav ul.leftnav > li > a { display: block; padding: 10px 0px 10px 5px; background: url(/images/assetimages/Content/subnav-menu-close.png) 175px center no-repeat; }
.cataloguepage .page_nav ul.leftnav > li > a.ui-state-active { background: url(/images/assetimages/Content/subnav-menu-open.png) 175px center no-repeat; }
.cataloguepage .page_nav ul.leftnav > li > div > ul { margin: 0 0 20px 0; }
.cataloguepage .page_nav ul.leftnav > li > div > ul > li > a { padding: 0 0 0 5px;letter-spacing: 0.02em; }
.cataloguepage .page_nav .catalogues li li a, .page_nav .catalogues li li span{font-size:12px;letter-spacing: 0.02em;}
.cataloguepage .page_nav .catalogues > ul.leftnav_trendedit { margin-bottom: 2em; }
.cataloguepage .page_nav .catalogues > ul.leftnav_trendedit .leftnav_content { padding-bottom: 0em; padding-left: 0; }
.cataloguepage .page_nav .catalogues > ul.leftnav_trendedit li { display: block; margin-bottom: 0 !important;border:0; }
.cataloguepage .page_nav .catalogues > ul.leftnav_trendedit li a:before{visibility: hidden;}
.cataloguepage .page_nav .catalogues > ul.leftnav_trendedit li li { margin-bottom: 0 !important; }
.cataloguepage .page_nav .catalogues { margin:0 0 40px 0; }

/* FILTERS */
.filters:before{content: "Filter by"; display: block; clear: both; font-size: 14px; font-weight:bold;letter-spacing: 0.04em;margin: 0 0 10px 5px;text-transform:uppercase;}
.filters h3{letter-spacing:1px;}
.display-options{width: 770px;padding: 5px 10px;background: #F1F1F1;}
.display-options:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.display-options .product-count{margin:5px 10px 5px 0px;}
.display-options .active-filters{clear:none;float:left;width:55%;padding:0;}
.display-options .active-filters li:not(.clear){background:#FFF;border:1px solid #939595;}
.display-options .active-filters li .title{opacity:1;}
.display-options .sort-by{margin:0;}
.filters .filter-wrap a[href*='Beauty']{display:none;}
.filters .filter-wrap a[href*='Khaki']{display:none;}
.filters .filter-wrap a[href*='Miscellaneous']{display:none;}
.filters .filter-wrap a[href*='Off']{display:none;}
.filters .filter-wrap a[href*='Navy']{display:none;}
/**/
.searchpage .page_nav .filters header{font-family: 'Brown', Arial, Helvetica, sans-serif;text-transform:uppercase;font-size:14px;padding: 20px 0 20px;font-weight:bold; /*border-bottom: 1px solid #CACBCD; */}
.searchpage .sli_bct .search_result{display:block;text-align: center;}
.searchpage .sli_bct .search_result .summary{float:none;font-family: 'Brown', Arial, Helvetica, sans-serif;}
.searchpage #sli_view_sort{border:0;}
.searchpage  .filters:before{display:none;}
.searchpage .sli_category_block .filter-wrap{padding-left:0;}
.searchpage .sli_category_block .filter-wrap a{font-family: 'Brown', Arial, Helvetica, sans-serif}


/* LEFT NAV BANNER */
.page_nav .catalogues .banners{padding:0;}

/* LEFT ACCORDION NAV ON SALE CATEGORY PAGES */
.page_nav .catalogues.sale > ul.ui-accordion { margin: 20px 0 0 0; border-top: 1px solid #CACBCD; }
.page_nav .catalogues.sale > ul.ui-accordion > li { padding: 0; padding: 10px 0px 10px 5px; display: block; }
.page_nav .catalogues.sale > ul.ui-accordion > li > ul { margin: 0 0 20px 0; padding: 0; }
.page_nav .catalogues.sale > ul.ui-accordion > li { padding: 0; border-bottom: 1px solid #CACBCD; }
.page_nav .catalogues.sale > ul.ui-accordion > li > a, .page_nav .catalogues.sale > ul > li .ui-accordion-header { cursor: pointer; display: block; padding: 10px 0px 10px 5px; background: url(/images/assetimages/Content/subnav-menu-close.png) 170px center no-repeat; font-weight: bold; font-family: 'Brown', Arial, Helvetica, sans-serif; font-size: 11px; }
.page_nav .catalogues.sale > ul.ui-accordion > li .ui-state-active { background: url(/images/assetimages/Content/subnav-menu-open.png) 170px center no-repeat; }
.page_nav .catalogues.sale > ul.ui-accordion > li > ul > li.on { margin: 0 0 20px 0; }
.page_nav .catalogues.sale > ul.ui-accordion > li > ul > li.on > a { padding: 0 0 0 5px; color: #000; font-weight: bold; }
.page_nav .catalogues.sale ul.ui-accordion li a { display: block; padding-left: 5px;letter-spacing: 0.02em; }

/* MEGA MENU .header_nav - TABLET FRIENDLY */
.header_nav > ul { width: 990px !important; margin: 0 auto; position: relative; font-family: 'Brown', Arial, Helvetica, sans-serif;}
.header_nav > ul > li { position: static; }
.header_nav > ul > li > a{padding: 1em 1.4em 1.6em;}
.header_nav .nav_woman .dropdown,
.header_nav .nav_man .dropdown,
.header_nav .nav_child .dropdown,
.header_nav .nav_home .dropdown,
.header_nav .nav_gifting .dropdown { width: 818px !important; padding: 0 170px 0 0; left: 0px !important;  border: 1px solid #F0F0F0;background: url(/images/assetimages/library/countryroad-megamennu-background.gif) right 0px repeat-y #FFF; }
.header_nav .nav_sale .dropdown{ width: 968px !important;right:0px;left:0 !important;border: 1px solid #F0F0F0;}
.header_nav .dropdown.loading{background:url(/assets/icon_loader_large.gif) no-repeat center #fff !important; min-height:150px !important;}
.header_nav .nav_child .dropdown .column{width:12em;}
.header_nav .nav_home .dropdown .column {width:14.5em;}
.header_nav .nav_sale a{color: #E63329;}
.header_nav .nav_sale .column li a {color:#000;}
.header_nav .nav_gifting .dropdown .column{width:18em;}
.header_nav .nav_gifting .dropdown .snippet .column{width:16em;}
.header_nav .nav_gifting > a {color: #67bebf;}
.header_nav .dropdown .column li a { font-size: 11px; letter-spacing: 0.05em;line-height:140%;}
.header_nav .dropdown .column li ul { margin: 2px 0 10px 0; }
.header_nav .dropdown .column li ul li { padding: 0.8em 0 0 0; }
.header_nav .dropdown .column li ul li a { font-size: 12px; letter-spacing: 0.02em; }
.header_nav .dropdown .column { margin: 15px 0 0 15px; }
.header_nav .dropdown .snippet { position: absolute; top: 0px; right: 0px; float: none!important; width: 150px; padding: 15px; }
.header_nav .dropdown .snippet .column, .header_nav .nav_child .dropdown .snippet .column { margin: 0; width: 16em; }
.header_nav .nav_man .dropdown .column:nth-child(4){float: right;margin: 0 10px 0 0;padding: 15px 0 25px 15px;width: 16.5em;}
.header_nav .nav_lookbook{display: none;}

/* CATEGORY HEADER COPY */
.cataloguepage .category_header { font-family: "Brown", Arial, Helvetica, sans-serif; line-height: 140%;margin: 0 0 20px 0; }
.cataloguepage .category_header h1 { font-family: "Brown", Arial, Helvetica, sans-serif; letter-spacing: 0.1em; }
.cataloguepage .category_header p { font-family: "Brown", Arial, Helvetica, sans-serif; font-size: 11px !important; letter-spacing: 0.01em; line-height: 140%; }

/* SITE MAP STORES LISTING */
section.stores .sitemap_catalogue { width: 100%; }

/* PRODUCT PAGE - TABS HEIGHT*/
.productpage .additional_info .ui-tabs-panel { min-height: auto; }
.productpage .additional_info .ui-tabs-panel a .copy_cta {display: inline-block;color:#000; margin:10px 0 0 0; font-family: "BrownLight", "Brown", Arial, Helvetica, sans-serif; font-size: 12px; letter-spacing: 0.04em; text-transform: uppercase; font-weight: normal; line-height: 140%; padding: 5px 20px; border: 1px solid #000; background: none; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; }
.productpage .additional_info .ui-tabs-panel a:hover .copy_cta { background: #000; color: #FFF; border-color: #000; }
.productpage .add_to_cart .submit input[value="Register Interest"]{padding-left:0;padding-right:0;}

/* PRODUCT PAGE - REMOVE GIFT REGISTRY */
.product_detail .product_links li > a.registry{display:none;}
.giftregistry.create .page_content legend{ font-family: "Brown", Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;}
.giftregistry.create .page_content li label{font-size: 12px;font-family: "Brown", Arial, Helvetica, sans-serif;font-weight: bold; width: 150px;}
.giftregistry.create .page_content .instructions p, .giftregistry.create .message p{font-size: 12px;font-family: "Brown", Arial, Helvetica, sans-serif;margin: 0 0 20px 0;}
.giftregistry .page_content fieldset .note{padding: 4px 0 0 158px;}
.giftregistry.create .page_content .major{margin: 0 0 0 158px;}

/* PRODUCT PAGE - FIND IN STORE BUTTON */
.productpage .add_to_cart .submit .btn{font-family: "Brown", Arial, Helvetica, sans-serif;letter-spacing: 0.07em;}
.productpage .add_to_cart .find_store{float: right;padding: 0 0 1em 0; margin: 0;width:200px;}
.productpage .add_to_cart .find_store a{background: #fff;border: 2px solid #1c1c1c;color: #000;font-size:14px;font-family:"Brown",Arial, Helvetica, sans-serif;font-weight:bold;letter-spacing: 0.07em;padding: 8px 14px;width:100%;height: auto;text-decoration:none;}
.productpage .add_to_cart .find_store a:hover{border-color:#818286;color:#818286;}
.productpage .add_to_cart .find_store span{background: #cacbcd;border: 2px solid #babbbd;color: #FFF;font-size:14px;font-family:"Brown",Arial, Helvetica, sans-serif;font-weight:bold;letter-spacing: 0.07em;padding: 8px 14px;display:block;text-align:center;}
.productpage .add_to_cart .wishlist-trigger{margin-right: 4em;}
.productpage .add_to_cart .wishlist-trigger a.wishlist{position: relative;padding: 0.7em 0em 0.7em 3em;}
.productpage .add_to_cart .wishlist-trigger a:before{content: "";display: block;position: absolute;left: 0;top: 0;width: 27px;height: 25px;background: url(/assets/wishlist_listing_sprite.png) center -29px no-repeat;background-size: 86% auto;}

/* SOCIAL LINKS IN FOOTER */
.social_icons { margin: 0; padding: 0; list-style: none; }
.social_icons li { padding: 0; list-style: none; display: block; float: left; margin: 5px 8px 10px 0; }
.social_icons li a { display: block; width: 25px; height: 25px; text-indent: -9999px; background: url(/images/assetimages/Social/country-road-social-media-icons.gif) no-repeat; }
.social_icons li a.social_facebook { background-position: 0px 0px; }
.social_icons li a.social_facebook:hover { background-position: 0px -25px; }
.social_icons li a.social_twitter { background-position: -25px 0px; }
.social_icons li a.social_twitter:hover { background-position: -25px -25px; }
.social_icons li a.social_instagram { background-position: -50px 0px; }
.social_icons li a.social_instagram:hover { background-position: -50px -25px; }
.social_icons li a.social_pinterest { background-position: -75px 0px; }
.social_icons li a.social_pinterest:hover { background-position: -75px -25px; }
.social_icons li a.social_youtube { width: 45px; background-position: -100px 0px; }
.social_icons li a.social_youtube:hover { background-position: -100px -25px; }

/* SPECIAL OFFER & INCENTIVE POP UP */
#modal_popup .incentives .description { font-size: 11px; font-family: "Brown", Arial, Helvetica, sans-serif; margin: 0 0 5% 0; line-height: 160%; }
#ajax_cart_display .subtotal-wrapper .discount-wrapper { color: #F00 }
#ajax_cart_display .subtotal-wrapper .discount-wrapper li > * { color: #F00; line-height: normal; }
.product_detail .offer a { text-transform: uppercase !important; text-decoration: underline !important; }

/* ERROR MESSAGES */
.error, .error_highlight .error{color: #F00;}
.error_highlight input, .error_highlight select, .error_highlight textarea, .store fieldset.error_highlight{border-color:#F00 !important;}

/* MY ACCOUNT > EMAIL PREFERENCES IFRAME*/
.account-page iframe.email_preferences {min-width: 770px !important;}
.account-page .page-nav { width: 190px; padding: 0; box-sizing: content-box; }
.account-page:not(.login):not(.loggedout) .page_content { width: 770px; font-family: "Brown", Arial, Helvetica, sans-serif; }
.account-page .page-nav ul { margin: 48px 0 0 0; }
.account-page .page-nav ul > li { padding: 0; border-bottom: 1px solid #CACBCD; margin: 0; }
.account-page .page-nav ul >li:first-child { border-top: 1px solid #CACBCD; }
.account-page .page-nav ul > li.on > a { background-color: #f1f1f1; }
.account-page .page-nav ul > li > a { display: block; padding: 10px 0px 10px 5px; background: url(/images/assetimages/Content/subnav-menu-close.png) 170px center no-repeat; color: #000; font-family: "Brown", Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.account-page .page-nav ul > li > a:hover { color: #666669; text-decoration: none; }
.account-page .page-nav ul > li > div > ul { margin: 0 0 20px 0; }
.account-page .page-nav ul > li > div > ul > li > a { padding: 0 0 0 5px; font-family: Arial, Helvetica, sans-serif; }

/* NEW IN BANNERS */
#new_in { width: 790px; position: relative; font-family: "Brown", Arial, Helvetica, sans-serif; }
#new_in h1, #new_in p { margin: 0; padding: 0; }
#new_in a { color: #000; text-decoration: none; display: block;}
#new_in ul.new_in_links { padding: 0; margin: 30px auto; list-style: none; width: 790px;  text-align: center;}
#new_in ul.new_in_links:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
#new_in ul.new_in_links li { display:inline-block;  padding: 0; margin: 0 0.9em 30px 0; }
#new_in ul.new_in_links li a { display: inline-block; margin: 0; font-family: "BrownLight", "Brown", Arial, Helvetica, sans-serif; font-size: 12px; letter-spacing: 0.04em; text-transform: uppercase; font-weight: normal; line-height: 140%; padding: 5px 20px; border: 1px solid #000; background: none; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; width: 100px; }
#new_in ul.new_in_links li a:hover, #new_in ul.new_in_links li a.active { background: #000; color: #FFF; }
#new_in ul.new_in_home li a {width:auto;}
#new_in ul.new_in_child li a {width:75px;}

/* SALE LINKS */
#sale_categories ul { padding: 0; margin: 0 auto 30px auto; list-style: none; width: 790px; text-align: center; }
#sale_categories ul:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
#sale_categories ul li { display: inline-block; padding: 0; margin: 0 0.9em 1em 0; }
#sale_categories ul li a { display: inline-block; text-decoration: none; margin: 0; font-family: "BrownLight", "Brown", Arial, Helvetica, sans-serif; font-size: 12px; letter-spacing: 0.04em; text-transform: uppercase; font-weight: normal; line-height: 140%; padding: 5px 20px; border: 1px solid #000; background: none; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; width: 100px; }
#sale_categories ul li a:hover, #sale_categories ul li.on a { background: #000; color: #FFF; }
#sale_categories ul.nav_child li a { width: 80px; }
#sale_categories ul.nav_home li a { width: auto; }
#sale_categories ul li a[title="CR.CAPSULE"]{display:none;}

/* MEMBER UPDATE - FOOTER COPY */
#site_footer{font-family: "Brown", Arial, Helvetica, sans-serif;letter-spacing: 0.04em;}
#site_footer .signup_form p{margin:0.5em 0 1em 0;}
#site_footer .signup_form input[type='submit']{border-radius:0;padding:0.5em 1.1em 0.5em;font-family: "Brown", Arial, Helvetica, sans-serif;letter-spacing: 0.1em;}
#site_footer .signup_form input[type='email']{width: 18em;padding: 0.5em 0.8em; margin-top: 0px; font-size: 1.2em;cursor: pointer;}

/* TAGGD */
.productpage .product { position: relative; }
.productpage #taggd-container { width: 105px; position: absolute; bottom: 0; left: 0; float: left; }
.productpage #taggd-container .taggd .taggd-content.carousel ul {width: 105px; max-height: 220px; }
.productpage #taggd-container .taggd .taggd-desktop { font-size: 10px; text-align: center; text-transform: none; letter-spacing: 0.09em; }
.productpage #taggd-container .taggd .taggd-content.carousel .taggd-controls-prev { display: none; }
.productpage #taggd-container .taggd .taggd-content.carousel .taggd-controls-prev, .productpage #taggd-container .taggd .taggd-content.carousel .taggd-controls-next { width: 12px; height: 12px; border-top-width: 1px; border-right-width: 1px; margin-left: calc(50% - 5px); }
.productpage #taggd-container .taggd-footer { display: none; }
.taggd .taggd-items .grid-item .thumbnail-view .photo{cursor:pointer;}
.taggd .taggd-content.list .grid-item .list-view .media-detail-view{display:none;}

/* ERROR 404 */
#error_404 {width:990px;font-family:"UntitledSans",Arial, Helvetica, sans-serif;text-align: center;color: #5a5c60; }
#error_404 h2{font-size:24px;font-weight: normal;text-transform: none;margin:20px 0;padding:0;}
#error_404 p{ font-size: 14px; font-family: "UntitledSans", Arial, Helvetica, sans-serif;  line-height: 160%; margin:20px 0;padding:0;}
#error_404 .shop_links {width:990px; margin: 40px 0 0 0; padding: 0; list-style: none; font-family: "UntitledSans", Arial, Helvetica, sans-serif;  }
#error_404 .shop_links li { display: block; float: left; width: 23.5%; margin: 0 2% 0 0; }
#error_404 .shop_links li:last-child { margin: 0; }
#error_404 .shop_links li a { display: block; }
#error_404 .shop_links li img { width: 100%; }
#error_404 .shop_links:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
#error_404 .shop_links a { color: #000; text-decoration: none; display: block; position: relative; }
#error_404 .shop_links .copy_container { display: block; text-align: center; width: 100%; height: 80px; background: #FFF; }
#error_404  a .copy_cta { display: inline-block; font-family: "UntitledSans", Arial, Helvetica, sans-serif;color: #5a5c60;font-size: 16px;text-decoration: none; position: relative;border-bottom: 1px solid #5a5c60;margin: 5% 0 0 0;padding: 0 0 3px 0;}
#error_404 a:hover .copy_cta { opacity: 0.5; }

/* PERSONALISE POPUP */
.personalise-popup .personalise-options{font-family:"Brown",Arial, Helvetica, sans-serif;}
.personalise-popup .personalise-options ol li{font-size:14px;}
.personalise-popup .personalise-options ol li label{font-size:14px;}
.personalise-popup .personalise-options ol li label[title="Bold"] {font-family:Arial, Helvetica, sans-serif;}
.personalise-popup .personalise-options .personalise-colour .radio-option label{border-radius: 100%;overflow: hidden;border-color: #777;}
.personalise-popup .personalise-options .personalise-colour .radio-option input:checked + label{border-color: #000}
.personalise-popup .personalise-options .personalise-colour .radio-option img{width:95%;height:95%;border-radius: 100%;border: 1px solid #FFF;}
.personalise-popup .personalise-options .form-options{margin-top:0;}
.ui-dialog-title{font-family: 'Brown', Arial, Helvetica, sans-serif;letter-spacing: 0.04em;}
.add_to_cart li.personalise-trigger .btn{background: #67bebf;border-color: #67bebf;color:#FFF;}
.add_to_cart li.personalise-trigger .btn:hover{background: #b2b0b0;border-color: #b2b0b0;}

/* FIND IN STORE BUTTON FIX FOR DISPLAY NOT SELL */
.add_to_cart .qty + .find_store { float: right; padding: 1.5em 2em 1em 0; margin: 2em -2em 0 0; border-top: 1.5px solid #ebebeb; width: 223px; text-align: right; clear: none; }
.add_to_cart .qty + .find_store a.btn.major-sec.link_button.store.unavailable { color: #fff; background: #818286; border-color: #818286; font-family: Arial, Helvetica, sans-serif; width: 200px; font-size: 17px; line-height: 20px; text-decoration: none;font-weight:bold; height:auto;}
.add_to_cart .qty + .find_store a.btn.major-sec.link_button.store.unavailable:hover{background:#000;}

/* WISHLIST */
.account-page:not(.login) h1{text-align:center;}
.wishlist .page_content .item {margin: 0 2px 9px 0;}
.wishlist .page_content .products .divider{display:none;}
.wishlist .page_content .item .actions{opacity: 1;}
.wishlist .page_content .item .edit.major{color:#FFF;padding: 8px 14px;text-transform: uppercase;font-size: 14px;line-height: 17px;font-weight:bold;}
.wishlist .page_content .item .edit.major:hover{border:0;}

/* MEMBER OFFER  POPUP*/
.cardholder_welcome{font-size: 12px;font-family: "Brown", Arial, Helvetica, sans-serif;letter-spacing: 0.04em;}

/* MEMBER POPUP */
#modal_popup .acquisition_popup { width: 400px; padding: 0 0 20px 0; text-align: center; font-family: 'Brown', Arial, Helvetica, sans-serif; }
#modal_popup .acquisition_popup .editprofile { background: none; width: auto; min-height: auto; margin: 0; padding: 0; }
#modal_popup .acquisition_popup header { font-size: 24px; text-transform: uppercase; font-weight: bold; letter-spacing: 0.1em; margin: 0 0 10px 0; }
#modal_popup .acquisition_popup p { font-size: 12px; letter-spacing: 0.05em; padding: 0 5%; line-height: 140%; }
#modal_popup .acquisition_popup p.disclaimer { clear: both; font-size: 11px; color: #999; letter-spacing: normal; font-family: Arial, Helvetica, sans-serif; }
#modal_popup .acquisition_popup p.disclaimer a { color: #999; text-decoration: underline; }
#modal_popup .acquisition_popup p.disclaimer a:hover { color: #000; }
#modal_popup .acquisition_popup form { margin: 30px 25px 0 25px; font-size: 12px; text-align: left; }
#modal_popup .acquisition_popup form:after { content: ''; display: block; clear: both; height: 0; visibility: hidden; }
#modal_popup .acquisition_popup form ol li { margin: 0 0 5px 0; }
#modal_popup .acquisition_popup form label { width: 90px; }
#modal_popup .acquisition_popup form input[type='text'], #modal_popup .acquisition_popup form input[type='password'] { font-size: 12px; background-color: #FFF !important; padding: 5px 5px; width: 200px; }
#modal_popup .acquisition_popup form .title select { padding: 5px 5px; }
#modal_popup .acquisition_popup form .country select { font-size: 12px; background-color: #FFF !important; padding: 5px 5px; width: 210px; }
#modal_popup .acquisition_popup form .postcode input { width: 50px; }
#modal_popup .acquisition_popup form .submit { margin: 5px 0 0 99px; }
#modal_popup .acquisition_popup form input[type='submit'] { background-image: none; background-color: #000; border-color: #000; color: #FFF; font-family: Brown; font-size: 14px; padding: 5px 10px 6px 10px; width: 190px; text-transform: uppercase; font-weight: bold; cursor: pointer; }
#modal_popup .acquisition_popup .error { width: 300px; margin: 0; padding: 0 0 20px 35px; }
#modal_popup .acquisition_popup .error p { font-size: 11px; padding: 0; letter-spacing: normal; }
#modal_popup .acquisition_popup form li .error { width: auto; padding: 0 0 0 100px; }
#modal_popup .acquisition_popup form .termsandconditions{margin:10px 0;}
#modal_popup .acquisition_popup form .termsandconditions input{margin:0 0 0 100px;}
#modal_popup .acquisition_popup form .termsandconditions label{width:180px;font-weight:normal;}
/*#modal_popup.ui-dialog-titlebar { display: none; }*/

/* STICKY HEADER - Update to Brown font & Callout Rewards*/
.sticky-header-content{font-family:"Brown",Arial, Helvetica, sans-serif;letter-spacing: 0.04em;}
#sticky_login_form input[type="text"], #sticky_login_form input[type="password"]{ border-radius:0px;padding: .35em .6em .35em;}
#site_header .login input[type="submit"],#site_header .menu .register a { border-radius:0px;letter-spacing: 0.04em;padding: .4em .6em .4em;border-top: 1px solid #FFF;line-height:11px;cursor: pointer;font-weight: normal;}
#site_header .menu.first li.currency_selector .dropdown a, #site_header .menu.first li.account .dropdown a{letter-spacing: 0.04em;}
#sticky_autologin+label{text-transform: none;opacity: 0.7;}
#site_header .menu .cart_link>a, #site_header .menu .wishlist-header a{letter-spacing: 0.04em;}
#site_header li.login form{margin:3px 0 0 0;}
#site_header li li.register+li{margin-top: 1px;}
#site_header .currency_selector span, #site_header .account span{font-weight:bold;}
#site_header .menu li.account-rewards a span{font-weight:bold;}
#site_header .menu>li.logout> a{color:#999;}
#site_header .menu>li.logout> a:hover{color:#FFF;}

/* Temporary fix for New In Product image display */ 
.cataloguepage .products .item{width: 31%;}
.cataloguepage .products .item.item-half-width{width:48.5%;display: flex;justify-content: center;}
.cataloguepage .products .item-full-width{width:100%;}
.cataloguepage .products .item figure .overlay.bundle img{width:100%;}

/* DINKUS BUNDLE LIVE TEXT */
.cataloguepage .products .item figure .overlay.bundle{bottom: 0px;top: auto;width: 100%;left: 0;max-width: 100%;}
.cataloguepage .products .item figure .overlay.bundle:after {display: block; font-family: "UntitledSans Light", Helvetica, Arial, "sans-serif";background: #55565C;color: #FFF;font-size: 11px;text-align: center;padding: 2% 5%; }
.cataloguepage .products .item figure .overlay.bundle img{display: none;}
.productpage  figure.product_image .overlay.bundle{right: 10px;left: auto;top: 10px; width: 80px;height: 80px; background: #55565C;}
.productpage  figure.product_image .overlay.bundle:after {display: block; font-family: "UntitledSans Light", Helvetica, Arial, "sans-serif";color: #FFF;font-size: 13px;text-align: center;position: absolute; width: 80%;top: 50%;left: 50%;transform: translate(-50%, -50%); }
.productpage  figure.product_image .overlay.bundle img{display: none;}

.cataloguepage .products .item figure .overlay.bundle_2for59:after,
.productpage  figure.product_image .overlay.bundle_2for59:after{content:"Two for $59";}
.cataloguepage .products .item figure .overlay.bundle_2for64:after,
.productpage  figure.product_image .overlay.bundle_2for64:after{content:"Two for $64";}
.cataloguepage .products .item figure .overlay.bundle_2for69:after,
.productpage  figure.product_image .overlay.bundle_2for69:after{content:"Two for $69";}
.cataloguepage .products .item figure .overlay.bundle_2for79:after,
.productpage  figure.product_image .overlay.bundle_2for79:after{content:"Two for $79";}
.cataloguepage .products .item figure .overlay.bundle_2for89:after,
.productpage  figure.product_image .overlay.bundle_2for89:after{content:"Two for $89";}
.cataloguepage .products .item figure .overlay.bundle_2for99:after,
.productpage  figure.product_image .overlay.bundle_2for99:after{content:"Two for $99";}
.cataloguepage .products .item figure .overlay.bundle_2for109:after,
.productpage  figure.product_image .overlay.bundle_2for109:after{content:"Two for $109";}
.cataloguepage .products .item figure .overlay.bundle_2for149:after,
.productpage  figure.product_image .overlay.bundle_2for149:after{content:"Two for $149";}
.cataloguepage .products .item figure .overlay.bundle_2for159:after,
.productpage  figure.product_image .overlay.bundle_2for159:after{content:"Two for $159";}
.cataloguepage .products .item figure .overlay.bundle_2for169:after,
.productpage  figure.product_image .overlay.bundle_2for169:after{content:"Two for $169";}
.cataloguepage .products .item figure .overlay.bundle_2for179:after,
.productpage  figure.product_image .overlay.bundle_2for179:after{content:"Two for $179";}
.cataloguepage .products .item figure .overlay.bundle_2for199:after,
.productpage  figure.product_image .overlay.bundle_2for199:after{content:"Two for $199";}
.cataloguepage .products .item figure .overlay.bundle_2for229:after,
.productpage  figure.product_image .overlay.bundle_2for229:after{content:"Two for $229";}
.cataloguepage .products .item figure .overlay.bundle_3for2995:after,
.productpage  figure.product_image .overlay.bundle_3for2995:after{content:"Three for $29.95";}
.cataloguepage .products .item figure .overlay.bundle_3for3490:after,
.productpage  figure.product_image .overlay.bundle_3for3490:after{content:"Three for $34.90";}
.cataloguepage .products .item figure .overlay.now_7995:after,
.productpage  figure.product_image .overlay.now_7995:after{content:"Now $79.95";}
.cataloguepage .products .item figure .overlay.now_8990:after,
.productpage  figure.product_image .overlay.now_8990:after{content:"Now $89.90";}
.cataloguepage .products .item figure .overlay.now_9995:after,
.productpage  figure.product_image .overlay.now_9995:after{content:"Now $99.95";}
.cataloguepage .products .item figure .overlay.now_10900:after,
.productpage  figure.product_image .overlay.now_10900:after{content:"Now $109.00";}

.cataloguepage .products .item figure .overlay.childoffer:after,
.productpage  figure.product_image .overlay.childoffer:after{content:"40% Off Selected Styles";}

.cataloguepage .products .item figure .overlay.flash40off:after,
.productpage  figure.product_image .overlay.flash40off:after{content:"40% Off Selected Styles";}

.cataloguepage .products .item figure .overlay.dinkus_text{bottom: 0px;top: auto;width: 100%;left: 0;max-width: 100%;}
.cataloguepage .products .item figure .overlay.dinkus_text:after {display: block; font-family: "UntitledSans Light", Helvetica, Arial, "sans-serif";background: #55565C;color: #FFF;font-size: 11px;text-align: center;padding: 2% 5%; }
.cataloguepage .products .item figure .overlay.dinkus_text img{display: none;}
.productpage  figure.product_image .overlay.dinkus_text{right: 10px;left: auto;top: 10px; width: 80px;height: 80px; background: #55565C;}
.productpage  figure.product_image .overlay.dinkus_text:after {display: block; font-family: "UntitledSans Light", Helvetica, Arial, "sans-serif";color: #FFF;font-size: 13px;text-align: center;position: absolute; width: 80%;top: 50%;left: 50%;transform: translate(-50%, -50%); }
.productpage  figure.product_image .overlay.dinkus_text img{display: none;}

.cataloguepage .products .item figure .overlay.organic_cotton:after,
.productpage  figure.product_image .overlay.organic_cotton{background: #676b49;}
.cataloguepage .products .item figure .overlay.organic_cotton:after,
.productpage  figure.product_image .overlay.organic_cotton:after{content:"Organically Grown Cotton";}

.cataloguepage .products .item figure .overlay.personalise:after,
.productpage  figure.product_image .overlay.personalise{background: #dfdfde;color: #55565C;}
.cataloguepage .products .item figure .overlay.personalise:after,
.productpage  figure.product_image .overlay.personalise:after{content:"Personalise";}
.cataloguepage .products .item figure .overlay.register_interest:after,
.productpage  figure.product_image .overlay.register_interest{background: #dfdfde;color: #55565C;}
.cataloguepage .products .item figure .overlay.register_interest:after,
.productpage  figure.product_image .overlay.register_interest:after{content:"Register Interest";}
.cataloguepage .products .item figure .overlay.last_chance:after,
.productpage  figure.product_image .overlay.last_chance:after{content:"Last Chance";}
.cataloguepage .products .item figure .overlay.special_offer:after,
.productpage  figure.product_image .overlay.special_offer:after{content:"Special Offer";}
.cataloguepage .products .item figure .overlay.back_in_stock:after,
.productpage  figure.product_image .overlay.back_in_stock:after{content:"Back In Stock";}

.cataloguepage .products .item figure .overlay.sale_taf20:after,
.productpage  figure.product_image .overlay.sale_taf20{background: #CE4A22;}
.cataloguepage .products .item figure .overlay.sale_taf20:after,
.productpage  figure.product_image .overlay.sale_taf20:after{content:"Take a further 20% off";}
.cataloguepage .products .item figure .overlay.sale_taf30:after,
.productpage  figure.product_image .overlay.sale_taf30{background: #CE4A22;}
.cataloguepage .products .item figure .overlay.sale_taf30:after,
.productpage  figure.product_image .overlay.sale_taf30:after{content:"Take a further 30% off";}
.cataloguepage .products .item figure .overlay.sale_taf40:after,
.productpage  figure.product_image .overlay.sale_taf40{background: #CE4A22;}
.cataloguepage .products .item figure .overlay.sale_taf40:after,
.productpage  figure.product_image .overlay.sale_taf40:after{content:"Take a further 40% off";}





